## rust-circular-buffer 0.1.7

=== debian/changelog ===
rust-circular-buffer (0.1.7-1) unstable; urgency=medium

  * Package circular-buffer 0.1.7 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 27 Jul 2024 15:12:53 +0000
