=== debian/control ===
Source: rust-circular-buffer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/circular-buffer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/circular-buffer
X-Cargo-Crate: circular-buffer
Rules-Requires-Root: no

Package: librust-circular-buffer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-circular-buffer+alloc-dev (= ${binary:Version}),
 librust-circular-buffer+default-dev (= ${binary:Version}),
 librust-circular-buffer+unstable-dev (= ${binary:Version}),
 librust-circular-buffer+use-std-dev (= ${binary:Version}),
 librust-circular-buffer-0-dev (= ${binary:Version}),
 librust-circular-buffer-0+alloc-dev (= ${binary:Version}),
 librust-circular-buffer-0+default-dev (= ${binary:Version}),
 librust-circular-buffer-0+unstable-dev (= ${binary:Version}),
 librust-circular-buffer-0+use-std-dev (= ${binary:Version}),
 librust-circular-buffer-0.1-dev (= ${binary:Version}),
 librust-circular-buffer-0.1+alloc-dev (= ${binary:Version}),
 librust-circular-buffer-0.1+default-dev (= ${binary:Version}),
 librust-circular-buffer-0.1+unstable-dev (= ${binary:Version}),
 librust-circular-buffer-0.1+use-std-dev (= ${binary:Version}),
 librust-circular-buffer-0.1.7-dev (= ${binary:Version}),
 librust-circular-buffer-0.1.7+alloc-dev (= ${binary:Version}),
 librust-circular-buffer-0.1.7+default-dev (= ${binary:Version}),
 librust-circular-buffer-0.1.7+unstable-dev (= ${binary:Version}),
 librust-circular-buffer-0.1.7+use-std-dev (= ${binary:Version})
Description: Efficient, fixed-size, overwriting circular buffer - Rust source code
 Source code for Debianized Rust crate "circular-buffer"
