=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.7 --all-targets --all-features
Features: test-name=rust-circular-buffer:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.7 --all-targets --no-default-features --features alloc
Features: test-name=librust-circular-buffer-dev:alloc
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.7 --all-targets
Features: test-name=librust-circular-buffer-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.7 --all-targets --no-default-features --features unstable
Features: test-name=librust-circular-buffer-dev:unstable
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.7 --all-targets --no-default-features --features use_std
Features: test-name=librust-circular-buffer-dev:use_std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.7 --all-targets --no-default-features
Features: test-name=librust-circular-buffer-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
