## rust-circular-buffer 0.1.9

=== debian/changelog ===
rust-circular-buffer (0.1.9-1) unstable; urgency=medium

  * Package circular-buffer 0.1.9 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 07 Dec 2024 22:51:49 +0000
