=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.9 --all-targets --all-features
Features: test-name=rust-circular-buffer:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-futures-lite+default-dev (>= 2.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.9 --all-targets --no-default-features --features alloc
Features: test-name=librust-circular-buffer-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-futures-lite+default-dev (>= 2.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.9 --all-targets
Features: test-name=librust-circular-buffer-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-futures-lite+default-dev (>= 2.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.9 --all-targets --no-default-features --features embedded-io
Features: test-name=librust-circular-buffer-dev:embedded-io
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-futures-lite+default-dev (>= 2.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.9 --all-targets --no-default-features --features embedded-io-async
Features: test-name=librust-circular-buffer-dev:embedded-io-async
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-futures-lite+default-dev (>= 2.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular-buffer 0.1.9 --all-targets --no-default-features --features std
Features: test-name=librust-circular-buffer-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-drop-tracker-0.1+default-dev (>= 0.1.3-~~), librust-futures-lite+default-dev (>= 2.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
