## rust-circular-buffer 1.0.0

=== debian/changelog ===
rust-circular-buffer (1.0.0-1) unstable; urgency=medium

  * Package circular-buffer 1.0.0 from crates.io using debcargo 2.7.7

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 19 Feb 2025 22:05:06 +0000
