=== debian/control ===
Source: rust-circular-buffer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/circular-buffer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/circular-buffer
Homepage: https://github.com/andreacorbellini/rust-circular-buffer
X-Cargo-Crate: circular-buffer
Rules-Requires-Root: no

Package: librust-circular-buffer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-embedded-io-0.6-dev,
 librust-embedded-io-async-0.6-dev
Provides:
 librust-circular-buffer+alloc-dev (= ${binary:Version}),
 librust-circular-buffer+default-dev (= ${binary:Version}),
 librust-circular-buffer+embedded-io-dev (= ${binary:Version}),
 librust-circular-buffer+embedded-io-async-dev (= ${binary:Version}),
 librust-circular-buffer+std-dev (= ${binary:Version}),
 librust-circular-buffer+unstable-dev (= ${binary:Version}),
 librust-circular-buffer+use-std-dev (= ${binary:Version}),
 librust-circular-buffer-1-dev (= ${binary:Version}),
 librust-circular-buffer-1+alloc-dev (= ${binary:Version}),
 librust-circular-buffer-1+default-dev (= ${binary:Version}),
 librust-circular-buffer-1+embedded-io-dev (= ${binary:Version}),
 librust-circular-buffer-1+embedded-io-async-dev (= ${binary:Version}),
 librust-circular-buffer-1+std-dev (= ${binary:Version}),
 librust-circular-buffer-1+unstable-dev (= ${binary:Version}),
 librust-circular-buffer-1+use-std-dev (= ${binary:Version}),
 librust-circular-buffer-1.0-dev (= ${binary:Version}),
 librust-circular-buffer-1.0+alloc-dev (= ${binary:Version}),
 librust-circular-buffer-1.0+default-dev (= ${binary:Version}),
 librust-circular-buffer-1.0+embedded-io-dev (= ${binary:Version}),
 librust-circular-buffer-1.0+embedded-io-async-dev (= ${binary:Version}),
 librust-circular-buffer-1.0+std-dev (= ${binary:Version}),
 librust-circular-buffer-1.0+unstable-dev (= ${binary:Version}),
 librust-circular-buffer-1.0+use-std-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0+alloc-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0+default-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0+embedded-io-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0+embedded-io-async-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0+std-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0+unstable-dev (= ${binary:Version}),
 librust-circular-buffer-1.0.0+use-std-dev (= ${binary:Version})
Description: Efficient, fixed-size, overwriting circular buffer - Rust source code
 Source code for Debianized Rust crate "circular-buffer"
